.NET Framework versions


Recommended Posts

Ragde    1

Hello all. I would like to know which versions are necessary to be installed and if possible, why. Thanks in advance.

Link to post
Share on other sites
iShakeel    0

That totally depends which versions are required by the applications you use. If some app needs 1.0 or 1.1 you need to have it. Other possible required versions are 2 and 3. 3.5 is in beta at the moment.

Link to post
Share on other sites
Mordkanin    225

1.1, 2.0, 3.0.

3.0 is a series of extentions, but uses 2.0 (So it requries it to be installed)

1.1 should fully run 1.0 without any issues.

2.0 can run most 1.1 stuff, but you can have 1.1 installed anyway, and there's no harm in it.

Link to post
Share on other sites
soldier1st    40

well you should install .net 2.0 as alot of apps use it,none use the .net 3.0,also does having all of the .net slow the system down?

Link to post
Share on other sites
M118LR    0

Office 2007 uses Net 3.0

Link to post
Share on other sites
soldier1st    40

so that means if i use office 2007 i need .3.0 for best performance?i know it runs without .net 3.0.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.